Du bist nicht angemeldet.

#1 27.10.2020 23:52:21

stefanhusmann
Moderator

Aktualisierung von libtraceevent erfordert manuellen Eingriff

Bei Versionen des libtracevent-Paketes vor 5.9-1 fehlte eine Shared Library im Paket, wodurch auf den meisten Systemen ein entsprechende Symlink entstanden sein dürfte. Das aktuelle Paket korrigiert dies.

Daher muss ein manueller Eingriff bei Aktualisierung des Paketes erfolgen, falls man eine Melding folgender Art bekommt:

libtraceevent: /usr/lib/libtraceevent.so.1 existiert im Dateisystem

Zum Beispiel durch

pacman -Syu --overwrite /usr/lib/libtraceevent.so.1

kann dies erfolgen.

Offline

Schnellantwort auf dieses Thema

Schreibe deinen Beitrag und versende ihn
Deine Antwort

Fußzeile des Forums